<?
/**
 * VoiceOne Settings/Rules/navigation
 *
 * Frontend to provide access to the rules system in voiceone.
 * @package voiceone
 * @subpackage  settings_rules
 */
	$cwBasePath=$relBasePath."..";  

  echo "<div class=\"settingsnav\">\n";

  if ($sel=="outgoing") 
    echo "<strong>Outgoing Rules</strong> &nbsp; &nbsp;";
  else 
    echo "<a href=\"$cwBasePath/settings/rules/outgoing/\" >Outgoing Rules</a> &nbsp; &nbsp;";
  
  if ($sel=="incoming") 
    echo "<strong>Incoming Rules</strong> &nbsp; &nbsp;";
  else 
    echo "<a href=\"$cwBasePath/settings/rules/incoming/\" $incoming>Incoming Rules</a> &nbsp; &nbsp;";
  
  if ($sel=="timesegment") 
    echo "<strong>Time Segment</strong> &nbsp; &nbsp;";
  else
    echo "<a href=\"$cwBasePath/settings/rules/timesegment/\" >Time Segment</a> &nbsp; &nbsp;";
    
  echo "</div>";
?>
